Project

General

Profile

Bug #16

VPN is misconfigured with a silly error in 64-bits

Added by gmw over 11 years ago. Updated about 11 years ago.

Status:
Closed
Priority:
High
Assignee:
Category:
-
Target version:
-
Start date:
02/11/2009
Due date:
% Done:

0%


Description

the path to some pam module in 64 bits should be /lib64/blah/blah ... not the default /lib/blah/blah ...

needs fixing only for 64bit installs

the last line of /etc/openvpn/amahi.conf
should contain this path
/usr/lib64/openvpn/plugin/lib/openvpn-auth-pam.so
in 64b systems.

History

#1 Updated by cpg over 11 years ago

  • Priority changed from Normal to High

#2 Updated by cpg about 11 years ago

  • Project changed from platform to installer

#3 Updated by cpg about 11 years ago

  • Status changed from New to Closed

this has been fixed by commit:f86f4d27.

#4 Updated by cpg about 11 years ago

  • Subject changed from VPN is broken in 64-bits to VPN is misconfigured with a silly error in 64-bits

#5 Updated by cpg about 11 years ago

  • Status changed from Closed to Assigned

oops, meant to open it too

#6 Updated by cpg about 11 years ago

  • Status changed from Assigned to Closed

closed by commit:87a11d8.
closes #16. it fixes the vpn setup for new installs. also fixes

Also available in: Atom